/*-----------dantherm.css--------------*/
a, abbr, address, article, aside, audio, b, blockquote, body, canvas,
caption, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset,
figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup,
html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,
object, ol, p, pre, q, samp, section, small, span, strong, sub, summary,
sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
}
body {
  background:#fff url(/images/body-bg-top.png) top center no-repeat;
  color:#333333;
  font:12px/18px Verdana;
}
a {
  color:#5698c2;
  outline:0;
  text-decoration:underline;
}
a:hover {
  color:#66b4e6;
}
h1 {
  color:#fff;
  font-size:25px;
  font-weight:normal;
  line-height:29px;
  margin:3px 0 20px 0;
  text-transform:uppercase;
}
h1 span {
  background:#66b4e6;
  padding:0 8px;
}
h2 {
  font-size:18px;
  line-height:23px;
}
h3 {
  font-size:15px;
  line-height:18px;
}
h4 {
  font-size:12px;
}
input.text {
  background:#e9e9e9;
  border:0;
  border-top:solid 2px #d6d6d6;
  color:#000;
  font-family:Verdana;
  font-size:12px;
  font-weight:normal;
  height:30px;
  line-height:30px;
  padding:0 9px;
}
input.text:focus {
  background:#fff;
}
input.error, textarea.error {
  background:#ecacac;
}
a.drop-error {
  background:url("/images/form-elements-bg.png") no-repeat right -96px !important;
}
a.print {
  background:url("/images/print_black.gif") no-repeat 0 3px;
  bottom:10px;
  color:#000;
  font-size:10px;
  padding-left:20px;
  position:absolute;
  right:1px;
  text-decoration:none;
  text-transform:uppercase;
  z-index:1;
}
div.search-bar {
  float:left;
  margin-bottom:15px;
  margin-left:-10px;
  width:470px;
}
div.search-bar strong {
  display:block;
  margin-bottom:5px;
  text-transform:uppercase;
}
div.search-bar input {
  color:#000;
  float:left;
  font-family:Verdana;
  width:419px;
}
div.search-bar input:focus {
  background:#E9E9E9;
}
div.search-bar a {
  background:url(/images/form-elements-bg.png) right -32px;
  display:block;
  float:left;
  height:32px;
  text-indent:-9999px;
  width:33px;
}
label {
  cursor:pointer;
  display:block;
  font-size:12px;
  line-height:18px;
}
fieldset label span {
  color: #ECACAC !important;
  display: inline !important;
  font-size: 9px !important;
  font-weight: normal !important;
  line-height: 12px;
}
label.checkbox, label.radio {
  background:url(/images/form-elements-bg.png) no-repeat -642px -202px;
  display:block;
  float:left;
  line-height:14px;
  overflow:hidden;
  padding-left:25px;
  position:relative;
}
label.radio {
  background:url(/images/form-elements-bg.png) no-repeat -640px -387px;
  line-height:15px;
  padding-bottom:2px;
}
label.c-active {
  background:url(/images/form-elements-bg.png) no-repeat -642px -291px;  
}
label.r-active {
  background:url(/images/form-elements-bg.png) no-repeat -640px -475px;
}
label.checkbox input, label.radio input {
  float:left;
  height:10px;
  left:-20px;
  position:absolute;
  top:0;
  width:10px;
}
p {
  margin-bottom:20px;
}
p.lead, p.lead-products {
  font-size:15px;
  line-height:18px;
}
p.lead-products {
  margin-bottom:10px;
}
.no-letter-case {
 text-transform:none !important;  
}
table.default {
  border-left:solid 1px #d4d4d4;
  text-align:left;
  width:100%;
}
table.default img {
  margin:0 !important;
}
table.default td, table.default th {
  border-bottom:solid 1px #d4d4d4;
  border-right:solid 1px #d4d4d4;
  padding:12px;
}
table.default th {
  background:#ededed url(/images/table-th-bg.png) repeat-x bottom;
  border-bottom:solid 1px #f3f3f3;
  font-size:10px;
  text-transform:uppercase;
}
table.default tr.even {
  background:#fdfdfd url(/images/table-td-bg.png) repeat-x bottom;  
}
table.default td.bullet {
  text-align:center;
}
table.default td.last-in-row, table.default th.last-in-row {
    border-right:0;
}
table.default td.bottom {
  border-bottom:0;
}
table.default td.description, table.default th.description {
  width:360px;
}
table.default td.description-narrow, table.default th.description-narrow {
  width:250px;
}
table.products {
  border-left:solid 1px #d4d4d4;
  font-size:10px;
  text-align:left;
  width:710px;
}
table.products tbody tr {
  cursor:pointer;
}
table.products th, table.products td {
  padding:12px 9px;
  vertical-align:top;
}
table.products th.first, table.products td.first {
  padding:12px 20px;
}
table.products th {
  background:#878787 url(/images/table-products-th-bg.png) repeat-x top right;
  color:#fff;
  line-height:12px;
  text-transform:uppercase;
  vertical-align:middle;
}
table.products td {
  background:#fff url(/images/table-products-td-bg.png) repeat-x bottom;
  border-bottom:solid 1px #d4d4d4;
  border-right:solid 1px #d4d4d4;
}
table.products tbody tr:hover td {
  background:#ddeffd url(/images/table-products-td-hover-bg.png) repeat-x bottom;
}
table.products ul.default {
  margin-top:0;
}
table.products h4 {
  font-size:10px;
  margin-bottom:10px;
}
div.table-filter {
  background:#505050;
  border-bottom:solid 3px #d5d5d5;
  float:left;
  height:32px;
  width:710px;
}
div.table-filter h4 {
  background:#505050;
  color:#fff;
  float:left;
  height:32px;
  line-height:32px;
  padding:0 37px 0 16px;
  text-transform:uppercase;
}
div.table-filter div.dropdown {
  height:32px;
  width:180px;
}
div.table-filter div.dropdown a.drop-selected {
  background:url("/images/ui-elements.png") no-repeat right -100px;
  color:#fff;
  text-align:left;
}
div.table-filter div.dropdown ul {
  top:32px;
}
div.table-filter div.dropdown ul a {
  width:164px;
}
div.table-filter-detail {
  background:url("/images/table-products-td-bg.png") repeat-x bottom #FFFFFF;
  border:solid 1px #c7c7c7;
  border-top:0;
  float:left;
  margin:0 0 15px -10px;
  padding:10px 8px;
  width:692px;
}
div.table-filter-detail label {
  margin:10px 15px 0 5px;
}
div.filter-detail-dropdowns {
  float:right;
}
div.filter-detail-dropdowns div.dropdown {
  margin-left:25px;
  width:180px;
}
div.filter-detail-dropdowns div.dropdown ul {
  top:32px;
  width:164px;
}
textarea {
  background:#e9e9e9;
  border:0;
  border-top:solid 2px #d6d6d6;
  font:12px/18px Verdana;
  padding:9px;
  resize:none;
  width:300px;
}
textarea:focus {
  background:#fff;
}
ul.default {
  margin:5px 0 20px 15px;
}
ul.default li {
  color:#66B4E6;
  line-height:16px;
  padding-bottom:6px;
}
ul.default li span {
  color:#000;
}
ul.links, ul.downloads, ul li.links, ul li.downloads {
  list-style-type:none;
  margin:0 0 20px 0;
}
ul.links li, ul li.links {
  background:url(/images/bullet.png) no-repeat 0 5px;
  line-height:18px;
  padding-left:20px;
}
ul.downloads li, ul li.downloads {
  background:url(/images/bullet.png) no-repeat 0 -486px;
  margin-bottom:20px;
  padding-left:20px;
}
img.right {
  float:right;
  margin:0 0 20px 20px;
}
div.clear {
  clear:both;
}
div.dropdown {
  float:left;
  position:relative;
}
div.dropdown a {
  text-decoration:none;
}
div.dropdown a.drop-selected {
  background:url(/images/form-elements-bg.png) no-repeat right 0;
  color:#000;
  display:block;
  height:32px;
  line-height:32px;
  padding:0 45px 0 10px;
  overflow:hidden;
  text-align:left;
}
div.dropdown select {
  display:none;
}
div.dropdown ul {
  display:none;
  float:left;
  list-style-type:none;
  margin:0;
  position:absolute;
  left:0;
  top:25px;
  width:auto;
  z-index:2;
}
div.dropdown ul li {
  clear:both;
  float:left;
  height:auto !important;
  line-height:13px !important;
  margin:0 !important;
  min-height:13px;
  padding:0 !important;  
  width:100%;
}
div.dropdown ul li a {
  background:#646464;
  color:#fff;
  display:block;
  float:left;
  line-height:13px !important;
  margin:0 !important;
  padding:12px 8px !important;
  text-decoration:none;
  width:100%;
  -moz-transition:background 0.2s ease-out;
}
div.dropdown ul li a:hover {
  background:#66B4E6;
  color:#fff;
}
a.tooltip span {
  display:none;
}
#tooltip {
  background:url(/images/tooltip-bg.png) no-repeat top;
  color:#000;
  font-size:10px;
  padding:15px 15px 20px 40px;
  position:absolute;
  width:243px;
  z-index:3;
}
#tooltip strong {
  color:#67b2e9;
  display:block;
  margin-bottom:5px;
}
#tooltip span.bottom-line {
  background:#66b4e6;
  bottom:0;
  display:block;
  height:1px;
  position:absolute;
  right:0;
  width:272px;
}
form {
  background:url(/images/form-elements-bg.png) no-repeat bottom left;
  background:#F4F4F4;
  border:solid 1px #e3e3e3;
  padding-bottom:25px;
}
form a.submit {
  background:url("/images/form-elements-bg.png") no-repeat right -64px;
  color:#fff;
  display:block;
  float:right;
  font-weight:bold;
  height:32px;
  line-height:32px;
  margin:10px 39px 0 0;
  padding:0 55px 0 25px;
  text-decoration:none;
  text-transform:uppercase;
}
form.f-bottom {
  border-top:0;
  padding-top:20px;
}
form.f-bottom a.submit {
  margin-top:18px;
}
form input.text {
  width:172px;
}
form legend {
  background:#505050;
  border-bottom:solid 3px #d6d6d6;
  color:#fff;
  float:left;
  font-size:10px;
  font-weight:bold;
  margin-bottom:24px;
  margin-left:-1px;
  padding:11px 15px;
  text-transform:uppercase;
  width:440px;
}
form label.full-column , form textarea.full-column {
  margin-left:25px;
}
form textarea {
  width:387px;
}
form p {
  float:left;
  margin:0 0 10px 0;
  padding:0 25px;
}
form p.description {
  margin-bottom:15px;
  width:380px;
}
form ul {
  float:left;
  list-style-type:none;
  margin-left:25px;
}
form ul li {
  margin-bottom:10px;
  min-height:50px;
}
form ul.categories li {
  min-height:20px;
}
form ul li div.dropdown {
  width:190px;
}
form ul li div.dropdown ul {
  top:32px;
  width:190px;
}
div.dropdown ul.scroll {
  max-height:160px;
  overflow-x:hidden;
  overflow-y:scroll;
}
form ul li div.dropdown ul a {
  width:174px;
}
form ul li div.dropdown a.drop-selected {
  text-align:left;
  width:135px !important;
}
form ul li.full {
  float:left;
  width:405px;
}
form ul li.full div.dropdown {
  width:405px;
}
form ul li.full div.dropdown a.drop-selected {
  width:350px !important;
}
form ul li.full div.dropdown ul a {
  width:389px;
}
form ul li.full label {
  width:405px;
}
#wrapper {
  margin:0 auto;
  width:960px;
}
#header {
  float:left;
  position:relative;
  z-index:2;
}
#header h1 {
  margin:0;
  padding:0;
}
#header a.logo {
  background:url(/images/dantherm-logo.png) no-repeat;
  display:block;
  float:left;
  height:98px;
  overflow:hidden;
  text-indent:-999px;
  width:218px;
}
#header ul.top-nav {
  background:url(/images/top-nav-bg.png) left top no-repeat;
  font-size:10px;
  list-style-type:none;
  margin:0 0 1px 0;
  padding-left:125px;
  position:absolute;
  right:0;
  top:0;
}
#header ul.top-nav li {
  float:left;
  height:25px;
  line-height:25px;
}
#header ul.top-nav li.global-search {
  width:185px;
}
#header ul.top-nav li input {
  background:#fff;
  border:0;
  float:left;
  font-size:10px;
  font-family:Verdana;
  font-weight:bold;
  height:28px;
  line-height:28px;
  padding:0 9px;
  width:140px;
}
#header ul.top-nav li a {
  color:#2c2c2c;
  display:block;
  margin:0 8px;
  text-decoration:none;
  text-transform:uppercase;
}
#header ul.top-nav li a.submit {
  background:#fff url(/images/ui-elements.png) no-repeat right -40px;
  display:block;
  float:left;
  height:28px;
  margin:0;
  overflow:hidden;
  text-indent:-9999px;
  width:27px;
}
#header ul.top-nav li div.dropdown {
  height:26px;
  width:185px;
}
#header ul.top-nav li a.drop-selected {
  background:#fff url(/images/ui-elements.png) no-repeat right -102px;
  color:#fff;
  font-weight:bold;
  height:26px;
  line-height:25px;
  margin:0;
  text-align:left;
}
#header ul.top-nav li ul {
  background:#fff;
  border-left:solid 1px #d9d9d9;
  border-right:solid 1px #d9d9d9;
  width:200px;
}
#header ul.top-nav li ul {
  border-bottom:solid 1px #d9d9d9;
  padding:8px 0;
  width:183px !important;
}
#header ul.top-nav li div img {
  margin-bottom:-2px;
  margin-right:10px;
  line-height:20px;
}
#header ul.top-nav li ul li a {
  background:#fff;
  padding:4px 4px 4px 18px !important;
  width:155px;
}
#header ul.top-nav li ul li a:hover {
  color:#66b4e6;
  text-decoration:underline;
}
#header ul.top-secondary {
  background:url(/images/top-nav-bg.png) left -26px no-repeat;
  top:26px;
}
#header ul.top-secondary li {
  height:29px;
  line-height:29px;
}
#header ul.global-nav {
  float:left;
  list-style-type:none;
  margin:0;
  padding:50px 0 30px 0;
  position:relative;
  width:960px;
}
#header ul.global-nav li {
  float:left;
  margin-right:10px;
}
#header ul.global-nav li a {
  background:#000;
  color:#fff;
  display:block;
  font-size:12px;
  font-weight:bold;
  height:32px;
  line-height:34px;
  padding:0 18px;
  text-decoration:none;
  text-transform:uppercase;
}
#header ul.global-nav li ul a {
  line-height:13px;
}
#header ul.global-nav li:hover a, #header ul.global-nav li a:hover , #header ul.global-nav li a.active, #header ul.global-nav li.active a {
  background:#66b4e6;
}
#header ul.global-nav div.global-nav-dropdown {
  background:#66b4e6 url(/images/global-nav-dropdown.png) no-repeat bottom left;
  display:none;
  left:0;
  padding:15px 0;
  position:absolute;
  top:82px;
  width:960px;
  z-index:2;
}
div.global-dropdown-bgwrapper {
  background:url(/images/global-nav-dropdown.png) no-repeat right 27px;  
  float:left;
}
#header ul.global-nav div.global-nav-dropdown a {
  background:url(/images/ui-elements.png) no-repeat -415px -135px;
  font-size:12px;
  font-weight:normal;
  margin:0;
  padding:0 0 0 41px;
  text-transform:none;
  width:270px;
}
#header ul.global-nav div.global-nav-dropdown a strong {
  display:table-cell;
  height:34px;
  line-height:13px;
  vertical-align:middle;
}
#header ul.global-nav div.global-nav-dropdown a:hover {
  background:url(/images/ui-elements.png) no-repeat -15px -133px;
}
#header ul.global-nav div.global-nav-dropdown ul {
  list-style-type:none;
  margin-top:-5px;
}
#header ul.global-nav div.global-nav-dropdown ul li {
  float:none;
  margin:0;
  padding:0;
}
#header ul.global-nav div.global-nav-dropdown ul li a {
  background:url(/images/ui-elements.png) no-repeat -415px -137px;
  display:table-cell;
  height:28px;
  line-height:12px;
  margin:0;
  padding:0 0 0 56px;
  vertical-align:middle;
  width:255px;
}
#header ul.global-nav div.global-nav-dropdown ul li a:hover {
  background:url(/images/ui-elements.png) no-repeat 0 -137px;
}
#header ul.global-nav div.global-nav-dropdown div.dropdown-nav-column {
  float:left;
  width:318px;
}
#header div.regional-menu {
  background:#fff;
  border:solid 1px #d9d9d9;
  border-top:none;
  padding:15px 0 15px 30px;
  position:absolute;
  right:0;
  top:0;
  width:265px;
  z-index:10;
  -webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2);

}
#header div.regional-menu h3 {
  font-size:16px;
  font-weight:normal;
  margin-bottom:10px;
}
#header div.regional-menu ul {
  float:left;
  list-style-type:none;
  width:250px;
}
#header div.regional-menu ul li {
  float:left;
  width:125px
}
#header div.regional-menu ul li a {
  color:#000;
  display:block;
  font-size:10px;
  line-height:20px;
  text-decoration:none;
  text-transform:uppercase;
}
#header div.regional-menu ul li a:hover {
  color:#5698c2;
  text-decoration:underline;
}
#header div.regional-menu ul li a img {
  margin-bottom:-2px;
  margin-right:10px;
}
#content div.full-col {
  float:left;
  width:480px;
}
#content {
  float:left;
  padding-bottom:30px;
  position:relative;
  width:960px;
  z-index:1;
}
div.side-empty {
  float:left;
  height:100px;
  margin-right:30px;
  width:230px;
}
div.side-nav {
  float:left;
  background:#ededed;
  margin-right:30px;
  width:230px;
}
div.side-nav ul {
  background:#EDEDED;
  list-style-type:none;
  margin:0;
  padding:15px 0;
}
div.side-nav ul li:hover {
  background:#fafafa;
  background:url(/images/ui-elements.png) no-repeat 0 -168px;
  color:#000;
}
div.side-nav ul a {
  color:#333333;
  display:table-cell;
  height:35px;
  line-height:13px;
  padding:0 20px;
  position:relative;
  text-decoration:none;
  vertical-align:middle;
  width:190px;
}
div.side-nav ul li:hover li {
  /*background:#EDEDED;*/
}
/*first level expandable*/
div.side-nav ul li.expandable a {
  background:url(/images/ui-elements.png) no-repeat 0 -209px;
}
div.side-nav ul li.expandable ul li {
  margin-bottom:4px;
}
div.side-nav ul li.expandable ul a {
  background:none;
  color:#434343;
  display:table-cell;
  font-size:10px;
  height:22px;
  line-height:10px;
  padding-left:40px;
  vertical-align:middle;
  width:190px;
}


/*second level expandable*/
div.side-nav ul li ul li.level2-expandable a {
  background:url(/images/ui-elements.png) no-repeat 0 -216px;
}


li.level2-active ul
{
    padding-left: 10px !important;
    padding-top: 5px !important;
}

div.side-nav ul li ul a:hover{
  background:url(/images/ui-elements.png) no-repeat 0 -310px;
}
div.side-nav ul li ul a.active,div.side-nav li.level2-active a.active {
  background:url(/images/ui-elements.png) no-repeat 0 -250px;
  font-weight:normal;
}
div.side-nav ul li ul li.level2-active a{
    background:url(/images/ui-elements.png) no-repeat 0 -276px;
}
div.side-nav ul li ul li.level2-expandable ul a {
  background:none;
  color:#434343;
  display:table-cell;
  font-size:9px !important;
  height:22px;
  line-height:10px;
  padding-left:45px !important;
  vertical-align:middle;
  width:190px;
}
div.side-nav ul li.active,div.side-nav ul li.level2-active{
    background:url(/images/ui-elements.png) no-repeat 0 -168px;
}
div.side-nav ul li.active ul {
  display:block;
}
div.side-nav ul li.active a {
  background:url(/images/ui-elements.png) no-repeat 0 -272px;
}
div.side-nav ul a.active {
  background:url(/images/ui-elements.png) no-repeat 0 -168px;
  font-weight:bold;
}
div.side-nav ul li ul {
  display:none;
  padding:15px 0 0 0;
}
#content div.full-col div.main-message, #content div.message {
  height:714px;
  margin-bottom:20px;
  position:relative;
  width:480px;
}
#content div.full-col div.main-message div, #content div.message div {
  color:#fff;
  left:0;
  padding:0 100px;
  position:absolute;
  text-align:center;
  text-transform:uppercase;
  top:70px;
  width:280px;
}
#content div.full-col div.main-message a {
  text-decoration:none;
}
#content div.full-col div.news {
  margin:0 0 35px 0;
}
#content div.full-col div.news div.tab {
  height:261px;
}
#content div.full-col div.news ul.tab-nav-menu, #content div.full-col div.news div {
  width:480px;
}
#content div.message div.msg-right {
  left:auto;
  right:0;
}
#content div.full-col div.main-message div h1, #content div.message div h1 {
  font-size:25px;
  line-height:25px;
  padding-bottom:10px;
}
#content div.message {
  height:auto;
  margin-bottom:30px;
  width:710px;
}
#content div.message div {
  padding:0 80px;
  width:265px;
}
#content div.message div h1 {
  margin:0;
}
div.teaser-box {
  background:#ededed;
  float:left;
  margin:0 0 10px 10px;
  position:relative;
}
div.teaser-last {
  margin-bottom:20px;
}
div.teaser-box a {
  color:#000;
  text-decoration:none;
}
div.teaser-box h3 {
  color:#fff;
  font-size:13px;
  font-weight:normal;
  left:0;
  line-height:19px;
  position:absolute;  
  text-transform:uppercase;
  top:13px;
}
div.teaser-box h3 span {
  background:#66b4e6;
  color:#fff;
  font-size:13px;
  font-weight:normal;
  padding:4px 8px 4px 20px;
  text-transform:uppercase;
}
div.teaser-box img {
  float:left;
  height:171px;
  width:230px;
}
div.teaser-box a.desc {
  background:url(/images/teaserbox-bg.png) no-repeat right 129px;
  display:block;
  float:left;
  height:133px;
  padding:19px 18px;
  width:204px;
}
div.teaser-box:hover a.desc {
  background:url(/images/teaserbox-bg.png) no-repeat right -329px;
}
div.teaser-article-holder {
  background:url(/images/index-article-bottom.png) no-repeat center bottom;
  float:left;
  height:321px;
  margin:0 0 35px 10px;
  overflow:hidden;
  padding-bottom:14px;
  position:relative;
  width:470px;
  z-index:1;
}
div.teaser-article {
  float:left;
  height:321px;
  left:-470px;
  position:absolute;
  top:0;
  width:470px;
}
div.teaser-article h3 {
  left:0;
  position:absolute;
  text-transform:uppercase;
  top:30px;
}
div.teaser-article h3 a {
  text-decoration:none;
}
div.teaser-article h3 a span {
  background:#fff;
  color:#000;
  font-size:25px;
  font-weight:normal;
  line-height:26px;
  padding:0 8px 0 20px;
}
div.teaser-article a.more {
  background: url("/images/teaserbox-bg.png") no-repeat right 0;
  bottom:0;
  color:#fff;
  height:42px;
  line-height:42px;
  padding-right:64px;
  position:absolute;
  right:0;
  text-decoration:underline;
}
div.teaser-article a.more:hover {
  background: url("/images/teaserbox-bg.png") no-repeat right -458px;  
}
div.quick-finder {
  background:#505050;
  border-bottom:solid 3px #d6d6d6;
  color:#fff;
  float:left;
  height:32px;
  line-height:32px;
  width:480px;
  position:relative;
  z-index:2;
}
div.quick-finder h4 {
  float:left;
  font-size:10px;
  padding-left:10px;
  text-transform:uppercase;
}
div.quick-finder div.finder-menus {
  float:right;
}
div.quick-finder a.drop-selected {
  background:url(/images/ui-elements.png) no-repeat right -100px;
  color:#fff;
  font-size:10px;
  padding:0 43px 0 15px;
}
div.quick-finder {
  font-size:10px;
}
div.news, div.default-tabs {
  background:url(/images/index-article-bottom.png) no-repeat bottom;
  float:left;
  margin:10px 0 20px 0;
  padding-bottom:14px;  
  position:relative;
}
div.default-tabs {
  background:none;
  padding:0;
}
div.news strong.heading {
  display:block;
}
div.news ul.tab-nav-menu, div.default-tabs ul.tab-nav-menu {
  background:#dcdcdc;
  float:left;
  font-size:15px;
  list-style-type:none;
  margin:0;
  width:470px;
}
div.news ul.tab-nav-menu li, div.default-tabs ul.tab-nav-menu li {
  float:left;
}
div.news ul.tab-nav-menu li a, div.default-tabs ul.tab-nav-menu li a {
  color:#333333;
  display:block;
  line-height:32px;
  padding:0 35px 0 14px;
  text-decoration:none;
}
div.news ul.tab-nav-menu li a.active, div.default-tabs ul.tab-nav-menu li a.active {
  background:#ededed;
}
div.news div, div.default-tabs div {
  background:#ededed;
  color:#333333;
  float:left;
  height:216px;
  overflow:hidden;
  padding:28px 0 0 0;
  position:relative;
  width:470px;
}
div.default-tabs div {
  padding:0;
  height:auto;
}
div.news table {
  float:left;
  margin:0 14px 14px 14px;
}
div.news table td {
  padding:0 0 10px 0;
  vertical-align:top;
}
div.news table td.date {
  padding-right:45px;
  width:40px;
}
div.news table td a {
  color:#000;
  text-decoration:none;
}
div.news table td a:hover, div.news table td a.active {
  color:#66b4e6;
  text-decoration:underline;
}
div.news a.more {
  background:#EDEDED url(/images/teaserbox-bg.png) no-repeat right 0;
  bottom:0;
  display:block;
  float:right;
  line-height:42px;
  padding-right:62px;
  position:absolute;
  right:0;
  text-decoration:underline;
}
div.news a.more:hover {
  background:#EDEDED url(/images/teaserbox-bg.png) no-repeat right -458px;
}
div.main div.news ul, div.main div.news div {
  width:470px;
}
#footer-wrapper {
  background-color:#000;
  float:left;
  width:100%;
}
div.footer {
  margin:0 auto;
  position:relative;
  width:960px;
}
div.footer-message {
  color:#fff;
  margin:0 auto;
  padding:40px 0;
  text-align:center;
  text-transform:uppercase;
  width:285px;
}
div.footer-message img.logo-footer {
  margin-top:10px;
}
div.footer-message h3 {
  background:url(/images/footer-elements-bg.png) no-repeat bottom left;
  font-weight:normal;
  font-size:22px;
  line-height:28px;
  margin-bottom:9px;
  padding-bottom:16px;
}
div.footer-message p {
  font-size:13px;
  line-height:17px;
}
#footer-nav-wrapper {
  background:#2B2829;
  float:left;
  width:100%;
}
ul.footer-nav {
  background:url(/images/footer-elements-bg.png) no-repeat center 0;
  height:76px;
  list-style-type:none;
  margin:0 auto;
  width:960px;
  text-align:center;
}
ul.footer-nav li {
  background:url(/images/footer-elements-bg.png) no-repeat left -107px;
  display:inline;
  height:34px;
  margin:0 40px;
  padding-left:14px;
  text-align:center;
}
ul.footer-nav li a {
  color:#5698c2;
  line-height:34px;
  text-align:center;
  text-decoration:underline;
}
div.main-full, div.main-wrapper {
  float:left;
  width:700px;
}
div.main-full h1, div.main-full div.product-overview, div.main-full div.news, div.main-full div.table-filter, div.main-full table.products, div.main-full div.message {
  margin-left:-10px;
}
div.main {
  float:left;
  margin-right:10px;
  padding-right:10px;
  width:460px;
}
div.main h1, div.main div.product-overview, div.main div.news, div.main img.head-picture, div.main div.default-tabs, div.main form {
  margin-left:-10px;
}
div.main div.section-note {
  margin-left:-15px;
}
div.main img {
  margin-bottom:25px;
}
div.side {
  float:left;
  width:220px;
}
div.side-box {
  background:#ededed;
  float:left;
  width:220px;
}
div.side h3, div.board-items h3 {
  color:#fff;
  font-size:13px;
  font-weight:normal;
  line-height:19px;
  margin:0 0 20px -20px;
  text-transform:uppercase;
}
div.side h3 span, div.board-items h3 span {
  background:#66b4e6;
  padding:4px 8px 4px 20px;
}
div.side p {
  font-size:12px;
  margin-bottom:20px;
}
div.side div.s-calendar, div.side div.s-textbox, div.s-text-picture-box {
  background:#ededed url(/images/index-article-bottom.png) no-repeat bottom;
  line-height:18px;
  margin-bottom:20px;
  overflow:hidden;
  padding:13px 20px 14px 20px;
  position:relative;
  width:180px;
}
div.s-text-picture-box h3 {
  left:0;
  margin:0;
  position:absolute;
  top:13px;
}
div.s-text-picture-box img {
  margin:-20px 0 20px -20px;
}
div.s-text-picture-box a.video-link {
  bottom:14px;
  position:absolute;
  right:0;
}
div.s-text-picture-box img.video-teaser-img {
  margin-bottom:0;
}
div.s-calendar p span {
  color:#66b4e6;
  display:block;
  font-size:11px;
  font-weight:bold;
}
div.side a.more, div.side a.video-link, div.board-items a.more {
  background:#EDEDED url(/images/teaserbox-bg.png) no-repeat right 0;
  display:block;
  height:42px;
  margin:0 0 0 -20px;
  padding:0 53px 0 15px;
  text-decoration:underline;
  width:152px;
}
div.side a.more:hover, div.board-items a.more:hover {
  background:#EDEDED url(/images/teaserbox-bg.png) no-repeat right -458px;
}
div.side a.more span, div.side a.video-link span, div.board-items a.more span {
  display:table-cell;
  height:42px;
  vertical-align:middle;
}
div.side a.video-link span {
  height:31px;
}
div.side a.video-link {
  background:#66b4e6 url(/images/ui-elements.png) no-repeat right -330px;
  color:#fff;
  font-size:10px;
  height:30px;
  line-height:12px;
  margin:0;
  padding:0 45px 0 18px;
  text-decoration:none;
  text-transform:uppercase;
  width:auto;
}
div.side a.video-link:hover {
  text-decoration:underline;
}
div.side div.reverse {
  background:#646464 url(/images/article-bottom-reverse.png) no-repeat bottom;
  color:#fff;
}
div.side div.reverse h3 span {
  background:#fff;
  color:#646464;
}
div.board-items {
  float:left;
  padding-bottom:10px;
  margin-left:-10px;
}
div.board-items div.s-text-picture-box {
  float:left;
  margin-right:20px;
  padding-bottom:25px;
  padding-top:0;
}
div.board-items div.s-text-picture-box img {
  margin-top:0;
  margin-bottom:15px;
}
div.board-items div.board-item-last {
  margin-right:0;
}
div.board-items ul.downloads li, div.board-items ul li.downloads {
  margin-bottom:0;
}
div.news-text {
  border-bottom:solid 1px #d4d4d4;
  margin-bottom:10px;
  padding:15px 0 15px 0;
  text-decoration:none;
}
div.news-text-first {
  border-top:solid 1px #d4d4d4;
}
div.news-text a {
  color:#000;
  text-decoration:none;
}
div.news-text a:hover, div.news-text a.active {
  color:#66b4e6;
}
div.news-text p {
  margin-bottom:10px;
}
div.news-text p.date {
  font-size:11px;
  font-weight:bold;
  margin-bottom:5px;
}
div.news-text p.date a {
  color:#66b4e6;
}
div.news-text p.news-head {
  font-size:15px;
  font-weight:bold;
  line-height:18px;
}
div.section-note {
  background:url(/images/section-note-bg.png) no-repeat bottom left;
  float:left;
  margin-right:10px;
  padding:0 0 20px 15px;
  width:205px;
}
div.section-note h4 {
  font-size:13px;
  font-weight:normal;
  padding-bottom:5px;
  text-transform:uppercase;
}
div.section-note p {
  margin-bottom:5px;
  width:165px;
}
div.search-result {
  border-bottom:1px solid #D4D4D4;
  padding:15px 0;
}
div.search-result-top {
  border-top:1px solid #D4D4D4;
}
div.search-result-bottom {
  border-bottom:0;
}
div.search-result p {
  margin:0;
}
div.search-result h3 a, div.search-result p a {
  color:#000;
  text-decoration:none;
}
div.search-result h3 a:hover, div.search-result p a:hover, div.search-result h3 a.active, div.search-result p a.active {
  color:#66b4e6;
}
div.pagination-box {
  border-bottom:solid 1px #d4d4d4;
  border-top:solid 1px #d4d4d4;
  float:left;
  margin-bottom:20px;
  padding:10px 0;
  width:460px;
}
ul.pagination {
  color:#909093;
  float:right;
  list-style-type:none;
  text-align:right;
}
ul.pagination li {
  float:left;
  margin-right:8px;
  text-transform:uppercase;
}
ul.pagination li a {
  text-decoration:none;
}
div.product-text {
  float:left;
  margin-right:15px;
  width:290px;
}
div.product-images {
  float:left;
  width:150px;
}
div.main-full div.product-images {
  width:395px;
}
div.main-full div.product-images div.image-flip span {
  width:365px;
}
div.image-flip {
  position:relative;
  text-align:center;
}
div.image-flip img {
  cursor:pointer;
  margin:0 0 25px 0;
}
div.image-flip span {
  display: block;
  float: left;
  margin-bottom: 35px;
  margin-top: 0;
  min-height: 50px;
  /*padding-left: 14px;*/
  text-align: center;
}
div.image-flip ul {
  list-style-type:none;
}
div.image-flip div.flip-nav {
  height:20px;
  margin:-15px 0 5px 0;
  position:relative;
}
div.image-flip div.flip-nav ol {
  list-style-type:none;
  padding-top:6px;
  text-align:center;
}
div.image-flip div.flip-nav ol li {
  background:url(/images/ui-elements.png) no-repeat -568px -176px;
  display:inline;
  line-height:8px;
  margin-right:10px;
  text-align:center;
}
div.image-flip div.flip-nav ol li a {
  color:#666666;
  padding:0 5px;
  text-decoration:none;
}
div.image-flip div.flip-nav ol li.active {
  background:url(/images/ui-elements.png) no-repeat -586px -176px;
}
div.image-flip div.flip-nav ol li.active a {
  color:#1d1d1d;
}
div.image-flip a.img-next, div.image-flip a.img-prev {
  background:url(/images/ui-elements.png) no-repeat -585px -235px;
  display:block;
  height:8px;
  right:5px;
  padding:5px;
  position:absolute;
  text-indent:-9999px;
  top:-2px;
  width:12px;
}
div.image-flip a.img-prev {
  background:url(/images/ui-elements.png) no-repeat -560px -235px;
  left:5px;
  right:auto;
}
div.product-images div.image-flip span {
  font-size:9px;
  font-weight:bold;
  height:15px;
  margin:-45px 0 0 0;
  min-height:15px;
  width:150px;
}
div.product-images div.flip-nav {
  padding-top:14px
}
div.product-overview {
  float:left;
  margin:10px 0 65px 0;
  position:relative;
}
div.product-overview ul.tab-nav-menu {
  background:#A3A5A5;
  float:left;
  font-size:15px;
  list-style-type:none;
  margin:0;
  width:709px;
}
div.product-overview ul.tab-nav-menu li {
  float:left;
}
div.product-overview ul.tab-nav-menu li a {
  color:#333333;
  display:block;
  line-height:32px;
  padding:0 38px 0 14px;
  text-decoration:none;
}
div.product-overview ul.tab-nav-menu li a.active {
  background:#ededed;
}
div.product-overview table {
  border-top:0;
  width:709px;
}
div.product-overview div {
  background:#ededed;
  float:left;
  width:709px;
}
div.tab-nav div div.overview-tab {
  margin:25px 0 25px 18px;
  width:440px;
}
div.tab-nav div.pictures-tab {
  background:#fff;
  border-left:1px solid #EDEDED;
  border-right:1px solid #EDEDED;
}
div.default-tabs div.pictures-tab {
  width:468px;
}
div.product-overview div.pictures-tab {
  width:707px;
}
div.tab-nav div.image-flip {
  width:auto;
}
div.tab-nav div.image-flip span {
  padding:0 10px 0 10px;
  text-align:left;
  width:688px;
}
div.tab-nav div table {
  border-left:0;
}
div.product-overview div.product-downloads {
  float:left;
  padding:25px 0 0 20px;
  width:330px;
}
div.default-overlay {
  background:#F4F4F4;
  width:800px;
}
div.default-form {
  width:470px;
}
div.default-form form {
  width:468px;
}
div.text-overlay {
  width:470px;
}
div.o-message-content {
  padding:30px 25px;
}
div.o-message-content h2 {
  margin-bottom:20px;
}
div.o-title {
  background:#505050;
  border-bottom:solid 3px #d6d6d6;
  color:#fff;
  font-size:10px;
  font-weight:bold;
  padding:12px 20px;
  text-transform:uppercase;
}
div.o-description {
  background:#505050;
  border-top:solid 3px #d6d6d6;
  color:#fff;
  font-size:13px;
  padding:25px 20px;
}
div.o-description h4 {
  font-size:14px;
}
a.close {
  background:url(/images/ui-elements.png) no-repeat -570px -199px;
  display:block;
  height:30px;
  position:absolute;
  overflow:hidden;
  right:-15px;
  text-indent:-9999px;
  top:-15px;
  width:30px;
}
div.distributor {
  float:left;
  margin-bottom:25px;
  margin-left:-10px;
}
div.distributor span.cooling, div.distributor span.dehumidication, div.distributor span.ventilation, div.distributor span.mobile, div.distributor span.heating {
  background:#f08c00;
  display:block;
  float:left;
  height:9px;
  margin:2px 5px 0 1px;
  overflow:hidden;
  text-indent:-9999px;
  width:9px;
}
div.distributor span.dehumidication {
  background:#993391;
}
div.distributor span.ventilation {
  background:#66b4e6;
}
div.distributor span.mobile {
  background:#b4cc00;
}
div.distributor span.heating {
  background:#e60033;
}
div.distributor-info {
  background:#505050 url(/images/distributors-bg.png) 0 0 repeat-x;
  border-top:solid 7px #66b4e6;
  color:#fff;
  float:left;
  height:27px;
  line-height:12px;
  padding-top:13px;
  width:710px;
}
div.distributor-info h4 {
  float:left;
  font-size:10px;
  padding-left:10px;
  text-transform:uppercase;
}
div.distributor-info ul {
  float:right;
  list-style-type:none;
}
div.distributor-info ul li {
  float:left;
  font-size:10px;
  margin-right:15px;
  position:relative;
}
div.distributors-group {
  background:#505050 url(/images/distributors-bg.png) bottom center repeat-x;
  border-bottom:solid 1px #c7c7c7;
  float:left;
  padding:25px 0 35px 0;
  width:710px;
}
div.distributors-group ul {
  float:left;
  list-style-type:none;
}
div.distributors-group ul li {
  float:left;
  font-size:10px;
  line-height:14px;
  margin-right:20px;
  padding-left:20px;
  position:relative;
  width:190px;
}
div.distributors-group ul.features {
  bottom:-20px;
  left:20px;
  position:absolute;
  width:190px;
}
div.distributors-group ul.features li {
  margin:0;
  margin-right:8px;
  min-height:10px;    
  padding:0;
  width:10px;
}
div.distributors-group ul.features li span {
  cursor:pointer;
  overflow:visible;
  position:relative;
  text-indent:0;
}
div.distributors-group ul.features li span span {
  background:#fff;
  bottom:5px;
  display:none;
  height:auto;
  left:12px;
  line-height:10px;
  padding:5px;
  position:absolute;
  text-align:center;
  width:100px;
  z-index:3;
}
div.distributors-group ul.features li span.cooling span {
  border:solid 1px #F08C00;
}
div.distributors-group ul.features li span.dehumidication span {
  border:solid 1px #993391;
}
div.distributors-group ul.features li span.ventilation span {
  border:solid 1px #66B4E6;
}
div.distributors-group ul.features li span.mobile span {
  border:solid 1px #B4CC00;
}
div.distributors-group ul.features li span.heating span {
  border:solid 1px #e60033;
}
div.distributors-group ul.features li span:hover span {
  display:block;
}
div.distributor-selector {
  background:#505050 url(/images/distributors-bg.png) bottom center repeat-x;
  border:solid 1px #c7c7c7;
  border-top:0;
  float:left;
  margin-bottom:25px;
  margin-left:-10px;
  width:708px;
}
div.distributor-selector h4 {
  background:#505050;
  border-bottom:solid 3px #d5d5d5;
  color:#fff;
  font-size:10px;
  margin-left:-1px;
  padding:10px 0 10px 15px;
  text-transform:uppercase;
  width:695px;
}
div.distributor-selector div.dropdown {
  margin:15px 0 15px 23px;
  width:220px;
}
div.distributor-selector div.dropdown a.drop-selected {
  text-align:left;
}
div.distributor-selector div.dropdown ul {
  top:32px;
}
div.distributor-selector div.dropdown ul a {
  width:204px;
}
#sitemap ul {
  list-style-type:none;
  margin:0;
}
#sitemap ul li {
  background:none;
  font-weight:bold;
  line-height:18px;
  margin-bottom:20px;
  padding-left:0;
}
#sitemap ul li ul {
  padding:5px 0 0 10px;
}
#sitemap ul li ul li {
  background:url(/images/bullet-circle.png) no-repeat 0 5px;
  font-weight:normal;
  margin-bottom:5px;
  padding-left:15px;
}
#sitemap ul li ul li ul li {
  background:url(/images/bullet.png) no-repeat 0 5px;
  margin-bottom:0;
}

/*11.30.12 file upload button*/
.myfileupload-buttonbar
{
  background:url("/images/form-elements-bg.png") no-repeat right -64px;
  color:#fff;
  display:block;
  float:right;
  font-weight:bold;
  height:32px;
  line-height:32px;
  margin:10px 39px 0 0;
 /*padding:0 55px 0 25px;*/
  text-decoration:none;
  text-transform:uppercase;
  left: -265px;
    position: relative;
    top: -67px;
  z-index:1000;
  width:140px;
}
.myfileupload-buttonbar input
{
    
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    border: solid transparent;
    border-width: 0 0 100px 200px;
    opacity: 0.0;
    filter: alpha(opacity=0);
    -o-transform: translate(250px, -50px) scale(1);
    -moz-transform: translate(-300px, 0) scale(4);
    direction: ltr;
    cursor: pointer;
}
.myui-button
{
    position: relative;
    cursor: pointer;
    text-align: left;

    
    overflow: hidden;
    padding-left:23px;
}
.myui-button span{
    color:#FFF;
    font-size:12px;
    line-height:30px;
    
    
}
.formUploadFile{
    background-color:#FFFFFF;
    border:none;
}
.exhibition th, .exhibition td
{
    border:1px solid #D4D4D4 !important;
}



/* Side Tab */
.show-side-panel{
	width:248px;
	min-height:122px;
	position:fixed;
	top:210px;
	left:-220px;
	overflow:hidden;
    z-index:999;
}

#sideButton {
    background-position: 0 0;
    background-repeat: no-repeat !important;
    height: 122px;
    width: 28px;
	position: absolute;
    top: 0;
	right: 0px;
	cursor:pointer;
	margin-top:0;
}

#sideButton:hover,
.hide-box{
	background-position: -28px 0 !important;
}

.slidebox {
    background: url("/images/index-article-bottom.png") no-repeat scroll center bottom #EDEDED;
    line-height: 18px;
    overflow: hidden;
    padding: 13px 20px 14px 20px;
    top: 0px;
	left: 0px;
	position: relative;
    width: 180px;
	/*height: 223px;*/
	opacity:1;
}

.slidebox h3{
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    line-height: 19px;
    margin: 0 0 20px -20px;
    text-transform: uppercase;
}

.slidebox h3 span{
    background: none repeat scroll 0 0 #66B4E6;
    padding: 4px 8px 4px 20px;
}

.slidebox a.more{
    background: url("/images/teaserbox-bg.png") no-repeat scroll right 0 #EDEDED;
    display: block;
    height: 42px;
    margin: 0 0 0 -20px;
    padding: 0 53px 0 15px;
    text-decoration: underline;
    width: 152px;
}


.slidebox a.more span{
    display: table-cell;
    height: 42px;
    vertical-align: middle;
}

.print-footer
{
    display:none;
}

/*ru*/
body.ru
{
    font: 11px/15px verdana;
}

/*upload ie fix*/
#fileUpload
{
    font-size:200px;
}

/*styles.css*/

h2 {
font-size:18px; line-height:23px;
}

h3 {
  font-size:15px;   line-height:18px;
}

h4 {
font-size:12px;
}

/* Links unordered list */

ul.links {
list-style-type:none; margin:0 0 20px 0;
}

ul.links li {
background:url(/images/bullet.png) no-repeat 0 5px; line-height:18px;   padding-left:20px;
}

/* Default unordered list */

ul.default {
margin:5px 0 20px 15px;
}

ul.default li {
line-height:16px; padding-bottom:6px;
}

ul.default li span {
color:#000;
}

ul.downloads {
list-style-type:none; margin:0 0 20px 0;
}

ul.downloads li {
background:url(/images/bullet.png) no-repeat 0 -486px; margin-bottom:20px; padding-left:20px;
}

/*Default table */



table.default img {
  margin:0 !important;
}
table.default td, table.default th {
  border-bottom:solid 1px #d4d4d4;
  border-right:solid 1px #d4d4d4;
  padding:12px;
}
table.default th {
  background:#ededed url(/images/table-th-bg.png) repeat-x bottom;
  border-bottom:solid 1px #f3f3f3;
  font-size:10px;
  text-transform:uppercase;
}
table.default tr.even {
  background:#fdfdfd url(/images/table-td-bg.png) repeat-x bottom;  
}
table.default td.bullet {
  text-align:center;
}
table.default td.last-in-row, table.default th.last-in-row {
    border-right:0;
}
table.default td.bottom {
  border-bottom:0;
}
table.default td.description, table.default th.description {
  width:360px;
}
table.default td.description-narrow, table.default th.description-narrow {
  width:250px;
}

table.default tr.noCaps th{
  text-transform:none !important;
}

/*Tooltip*/
/*a.tooltip span {
  display:none;
}*/
#tooltip {
  background:url(/images/tooltip-bg.png) no-repeat top;
  color:#000;
  font-size:10px;
  padding:15px 15px 20px 40px;
  position:absolute;
  width:243px;
  z-index:3;
}
#tooltip strong {
  color:#67b2e9;
  display:block;
  margin-bottom:5px;
}
#tooltip span.bottom-line {
  background:#66b4e6;
  bottom:0;
  display:block;
  height:1px;
  position:absolute;
  right:0;
  width:272px;
}

/* calendar entry */

p span {
  color:#66b4e6;
  display:block;
  font-size:11px;
  font-weight:bold;
}

/*--------mods.css------------*/
ul.downloads li {
  margin-bottom:0;
}

/*  added by ely */

div.teaser-article {
  float:left;
  height:321px;
  left:470px;
  position:absolute;
  top:0;
  width:470px;
}


/* teaser box */

div.teaser-box img {
  width:218px;
}
div.teaser-box a.desc {
  padding:19px 24px;
}

div.main>table.default {
  border-collapse:collapse;
  border:solid 1px #d4d4d4;
  text-align:left;
  width:100%;
}
div.main>table.default img {
  margin:0 !important;
}

div.main>table.default th {
  background:#ededed url(/images/table-th-bg.png) repeat-x bottom;
  padding:12px;
  border-right:solid 1px #d4d4d4;
}

div.main>table.default td, div.main>table.default th {
  border-top:solid 1px #d4d4d4;
  border-right:solid 1px #d4d4d4;
  padding:12px;
}

div.main>table.default tr.noCaps th{
  text-transform:none !important; 
}

.bottom-line {
	border-bottom:solid 1px #CCC
}

/* added by ely */
div.teaser-article h3.blue a span {
  background:#66B4E6;
  color:#fff;
  font-size:25px;
  font-weight:normal;
  line-height:26px;
  padding:0 8px 0 20px;
}

div.side-nav {
  float:left;
  background:#ededed;
  margin-right:30px;
  width:230px;
  /* added by ely*/
  margin-bottom:300px;
}

#header div.regional-menu {
  background:#fff;
  border:solid 1px #d9d9d9;
  border-top:none;
  padding:15px 0 15px 30px;
  position:absolute;
  right:0;
  top:0;
  width:265px;
  z-index:10;
  -webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2);
  
  /* hide it for now */
  display:none;
}

#header div.dontShow {
  display:none;
}

/*change link color of the home image text to white */
.main-message a {
	color:#FFF;
	text-decoration:none;
	cursor:auto;
}

.overview-tab ul.default {
	width:650px;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
font-size:18px; line-height:23px;
}

h3 {
font-size:15px; line-height:18px;
}

h4 {
font-size: 12px;
}

.tooltip {
display:inline;
}

.img_float_left {
float:left;margin-right:20px;
}

.img_float_right {
float:right;margin-left:20px;
}

